#
#Fri Apr 26 13:47:24 PDT 2024
default.languagetoolchain.version=2.00
default.Pack.dfplocation=C\:\\Users\\bjones\\.mchp_packs\\Microchip\\PIC24F-KA-KL-KM_DFP\\1.0.12
conf.ids=default
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc16\\v2.00\\bin
host.id=lm3j-idct-f
configurations-xml=e20462afec2ce9c48ab3a81925daf45e
default.com-microchip-mplab-mdbcore-PICKit3Tool-PICkit3DbgToolManager.md5=5b9902b017a30efdeb77dee75a1e4e51
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=f612087c95360c842296d189edfe3321
proj.dir=Z\:\\Sipper\\Software\\maxon\\SIPPER pic24 v2_0_maxon.X\\SIPPER.X
host.platform=windows
default.com-microchip-mplab-nbide-toolchain-xc16-XC16LanguageToolchain.md5=8eccc0331d50afc5c6c0f2b052f25482
